> For the complete documentation index, see [llms.txt](https://docs.migo.pe/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.migo.pe/api-whatsapp/api/verificar-numero-de-whatsapp.md).

# Verificar número de WhatsApp

## Verifica números en WhatsApp

> Verifica si los números proporcionados están registrados en WhatsApp.

```json
{"openapi":"3.0.2","info":{"title":"API Whatsapp","version":"1.0"},"tags":[{"name":"Instance"}],"servers":[{"url":"https://chat.migo.pe"}],"paths":{"/chat/whatsappNumbers/{instanceName}":{"post":{"summary":"Verifica números en WhatsApp","tags":["Instance"],"description":"Verifica si los números proporcionados están registrados en WhatsApp.","parameters":[{"$ref":"#/components/parameters/ApiKey"},{"name":"instanceName","in":"path","required":true,"schema":{"type":"string"}}],"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"numbers":{"type":"array","items":{"type":"string"}}},"required":["numbers"]}}}},"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NumbersCheck"}}}},"400":{"description":"Bad Request"},"401":{"description":"Unauthorized"},"404":{"description":"Not Found"}}}}},"components":{"parameters":{"ApiKey":{"name":"apikey","in":"header","required":true,"schema":{"type":"string"}}},"schemas":{"NumbersCheck":{"type":"array","items":{"type":"object","properties":{"jid":{"type":"string"},"exists":{"type":"boolean"},"number":{"type":"integer"}}}}}}}
```
